# To-do Api
#Pre-request
#Python install > 3.8 or above and set enviroment 
# Install docker (Follow https://www.docker.com/) to install docker

#To run project
# Step 1-> clone repo ( git clone https://gitlab.com/neetu.yugasa/todoapi.git)
# Step 2-> go to project folder (cd todoapi)
# Step 3-> create image of docker (docker build -t todoimage .)
# Step 4-> Run docker image (docker run -it -d --expose 8000 -p 8000:8000 todoimage)
# Step 5-> Thanks
